.vc_custom_1447147345023{display: none;}
.wpb_video_wrapper iframe{width:400px;height:375px;margin:0px auto;}
/*.vc_row-fluid .vc_col-sm-6{float: none !important;margin:0px auto !important;}*/
.wrapper{padding:0px !important;}
/*---------------Menu color chnage---------------------*/
header nav ul.menu > li > a, header nav ul.sub-menu li a {
    /*color: black;*/
    text-transform: uppercase;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #9da1ad !important;
}
.sub-nav .sub-menu li a{font-size: 15px;}
/*Removing upper header just for time being*/
.tagline{display: none;}
/*#main_header{clear: both;*/
/*float: left;*/
/*margin-left: 11.8%;}*/

.upb_row_bg{background-color:#00539b !important;}
.vc_row-fluid.vc_custom_1447154158788{margin-bottom:0px !important;}
header nav ul.menu > li:hover > a, header nav ul.menu > li.current-menu-ancestor > a, header nav ul.menu > li.current-menu-item > a, header nav ul.menu > li.current-menu-parent > a{
    color:#00539b;
}
a.menu_toggler{
    background-color: #00539b;
}
.tp-bgimg.defaultimg{
    background-size: 100% !important;
}
.header_parent_wrap{
    padding-top: 20px;
}
header nav ul.menu .sub-nav:after{
    background-color: #00539b;
}
header nav ul.sub-menu > li:hover > a, header nav ul.sub-menu > li.current-menu-item > a, header nav ul.sub-menu > li.current-menu-parent > a{
    color:#00539b;
}
header .logo_sect .logo{

    margin-top: 0px;

}

.logo_sect { position: relative; left:0px; top: 0px; transform:translate(0,0); -webkit-transform:translate(0,0); float: left; max-width: 125px;  }
.logo_sect .logo { position: relative; }
.logo_sect .logo img { width:100%; height:100%; }
header .container{
    padding-top: 10px;
    padding-bottom:10px;
    height: 145px;

}
.fright { margin-top: 49px; }
header nav ul.menu > li{
    margin-right: 0;
    margin-left:28px;
}
#main_header, #main_header header{
    background: #ffffff;
}
.admin-bar .fixed-menu.fixed_show{
    background: #565656;
}
.home .cff-item a{
    color: #000000;
}
.home .cff-item a:hover{
    color: #00539b;
}
a:hover, a:focus{
    color: #00539b;
}
.widget_text a:hover, .sidepanel a:hover, .recent_posts li a.title:hover, .sidepanel li.current-menu-item a, .featured_items_title h5 a:hover, .featured_meta a:hover, .featured_items_body a:hover, .module_team h6 a:hover, .listing_meta a:hover, .blogpost_title a:hover, .pagerblock li a.current, .pagerblock li a.current:hover, .comment-reply-link a:hover, .comment_author_name a:hover, #respond h3.comment-reply-title a, .sidepanel li.current-cat a, h2.portf_title a:hover{
    color: #00539b;
}
body{font-size: 13px;}

input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea{border: 1px black solid;}
@media screen and (min-width: 320px) and (max-width: 767px){
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1447147123928{
        margin-top: -80px !important;
    }
}
.vc_col-sm-12 .blog_content{padding-left:0;}
.blog_post_format_label{position: relative;}
.blog_post_image .featured_image_standalone{background: #B8B8B8;}
.wrapper{background: #f9f9f9;}
.blog_post_background{background: #ffffff;}
.blog_post_background .blog_content{padding:10px 15px;}
.blogpost_title a{font-size: 13px;font-weight: 600; color: #888 !important;}
.blog_post_image .featured_image_standalone:hover{opacity:0.75;}
.blogpost_title{height: 68px;}
.blog_post_readmore{display: none;}
.post-tags{
    bottom: 0;

    line-height: 45px;
    height: 40px;
    padding: 0 15px;
    width: 100%;
    background: url(/wp-content/uploads/2016/08/tagsBg.png) repeat-x 0px 0px;
}
.post-tags p{padding:0 15px;font-weight: 600;}
.blog_post_preview {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0;
}
.postTags,.fa-tag{color:#757575;}
.post-tags>p { padding-left:0px; padding-right:0px; }
.post-tags p,a{color:#757575 !important;}

.post-tags a{font-weight: 200;}
.fa-tag:before{content:'';}
.module_blog .blog_post_preview{margin-bottom: 10px;}
.wpb_wrapper .vc_wp_search .widgettitle{display: none;}
.vc_wp_search  form input[type="text"]{border:#cccccc;border-radius: 0;}
.top_search{display: block;
    position: relative;
    margin-top: 4px;
    float: right;
    line-height: 20px;
    z-index: 2;
    vertical-align: top;
    width: 100%;
    padding: 20px 0;
}
.top_search .search_btn {z-index: 99650;float: right;}
.top_search.active .top_search_wrap{width:100%;}
.right-sidebar-block, .left-sidebar-block, .fl-container.hasRS, .posts-block.hasLS, .fl-container{padding:0;}
.search-area{    z-index: 99740;
    top: 180px;
    position: static;
    background-color: rgb(249, 249, 249);    /*border: 1px solid #f2f2f2;*/}
.popup-subscription{    display: block;
    position: relative;
    margin-top: 4px;
    float: right;
    line-height: 20px;
    z-index: 2;
    vertical-align: top;
    width: 100%;
    padding: 20px 0 !important;
    font-size: 17px;font-weight: 300;
}
.top_search.active .top_search_wrap{top:0 !important;}
.top_search.active .top_search_wrap input[type="text"] {
    background: #fff;
    font-size: 14px;
    line-height: 17px;
    padding: 8px 18px !important;
    border: 1px #eee solid !important;
    border-radius: 0px !important;
    border:1px solid #eee;
}

.top_search.active .top_search_wrap {
    top: -4px !important;
    background: #f7f7f7 ;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    padding: 14px;
}
.widget_search .search_form:before, .top_search .search_form:before, .widget_product_search form.woocommerce-product-search:before {
    width: 33px;
    line-height: 35px;
}
@media(max-width:768px)
{
    .blog_post_image .featured_image_standalone{height:auto;}
    .single_post .blogpost_title{font-size: 26px;}
    header .container{padding-top:0;padding-bottom: 0;}
    #main_header .logo_sect img{width:100px;}
}
.share_block a{font-size: 36px;display: block;width:100%;margin-bottom: 10px;}
.share_block a p{font-size: 20px;margin: 0px;
    line-height: 1.7;
    color: white;}
.share_block a .fa{    color: #5567a9;
    width: 27%;
    float: left;padding:6px;}
.share_block a span{text-align: center;
    width: 73%;padding:7px;}
.listing_meta span{padding-bottom: 0;}
.share_block .soc_fb{background: #3B5999;}
.share_block a .fa{color:white;}
.share_block a .fa span p{    margin: 0px;
    line-height: 1.7;
    color: white;}
.share_block .soc_tweet{background: #1BB2E9;}
.share_block .soc_google{background:#DC4A38;}
.share_block .soc_pinterest{background:#BD081C;}
.share_block .fa-facebook-square{background: #314A82;}
.share_block .fa-twitter{background: #2095C1;}
.share_block .fa-pinterest{background: #830300;}
.single_post .blogpost_title{font-size: 32px;}
.module_feature_posts h4{color:white;padding: 10px;background: #6D6E71;}
#main_header{margin-bottom: 0;margin-top:0;}
.header_parent_wrap{padding-top:0; border-bottom: 1px solid #ebebeb; }



.grey.post-tags>p { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
body.page-id-3738 #page_container .container { max-width: 1400px; width:100%; }
body.page-id-3738 #page_container .container .vc_row,body.page-id-3738 #page_container .container .row { margin-right: -5px; margin-left: -5px; }
body.page-id-3738 #page_container .container .vc_row>.module_blog { padding: 0px; }
body.page-id-3738 #page_container .container .col-md-4.col-sm-6 { padding-left: 5px; padding-right: 5px; }
body.page-id-3738 #page_container .container .col-md-6.col-xs-6.col-sm-12 { padding-left: 10px; padding-right: 10px; }
body.page-id-3738 header .container { padding-left: 20px; padding-right: 20px; }
body.home .posts-block .contentarea { padding-top:0px; }
/*body .posts-block .contentarea { padding-top:50px; }*/
body .blog_content { min-height:130px !important; }
body .blog_post_image { margin-bottom:0px !important; }
body.page-id-3738 .blogpost_title { height: 40px !important; line-height: 16px !important; }
body.single-post .blogpost_title { height: auto !important; line-height: 30px !important; margin-bottom:10px !important; margin-top:20px !important; color: #757575 !important; text-align: left !important; font-size: 36px !important; }
body .blogpost_title a { line-height: 12px !important; }
.pf_output_container87 a {
    display: block;
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 76%;
    overflow: hidden;
}
.pf_output_container87 a img {
    max-width: initial;
    max-width: none;
    width: auto;
    height: 100% !important;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
header nav ul.menu > li > a, header nav ul.sub-menu li a { font-weight: 600; }
.top_search .search_btn:before { font-size: 18px; color: #aaa; }
.top_search .search_btn { width: 18px; }
.pf_output_container87 a:after {
    position: absolute; content: "U"; background-color: #00529B; width: 40px;
    height: 40px; bottom: 0px; left: 0px; color: #fff; line-height: 40px; text-align: center; font-size: 13px; font-weight: 600; }
body.page-id-3738 #page_container .blog_content p { color: #757575; font-size: 13px; }
.single-post .wrapper .container { width: 100%; max-width: 800px; }
body.single-post { font-weight: 400; color: #757575; }
body.single-post ol { padding-left: 15px; }
body.single-post h4,body.single-post h4 span,body.single-post h4 a { font-size: 14px; line-height:18px; padding: 10px 15px 9px 15px; }
body.single-post .featured_posts { margin-left:-5px; margin-right:-5px; }
body.single-post .featured_posts .featured_item { padding-left: 5px; padding-right: 5px; }
body.single-post .featured_posts .featured_item h6 a { font-size: 12px; text-transform: uppercase; font-weight: 600; }
body.single-post .featured_posts .featured_item h6,body.single-post .featured_posts .featured_item h6 a { line-height: 16px; }
body.single-post .share_block a { max-width: 150px; }
body.single-post .share_block a .fa { text-align: center; line-height: 30px; font-size: 20px; }
body.single-post .share_block a p { font-size:14px; margin: 0px; line-height: 28px; }
.fca_eoi_layout_headline_copy_wrapper>div { text-indent: -500px; overflow: hidden; display:block; width: 100px; height: 100px; background:url(/wp-content/uploads/2016/03/usana-logo1.png) no-repeat; background-size: 100% 100%; margin: 0px auto; }
div.fca_eoi_layout_5 div.fca_eoi_layout_content_wrapper, form.fca_eoi_layout_5 div.fca_eoi_layout_content_wrapper { margin: 60px !important; }
#fca_eoi_form_7903 .fca_eoi_layout_5.fca_eoi_layout_popup div.fca_eoi_layout_description_copy_wrapper p, .fca_eoi_layout_5.fca_eoi_layout_popup div.fca_eoi_layout_description_copy_wrapper div { font-weight: 500; }
div.fca_eoi_layout_5 div.fca_eoi_layout_field_wrapper input, form.fca_eoi_layout_5 div.fca_eoi_layout_field_wrapper input, div.fca_eoi_layout_5 div.fca_eoi_layout_field_wrapper input:focus, form.fca_eoi_layout_5 div.fca_eoi_layout_field_wrapper input:focus { padding: 15px 5px !important; }
a.popup-subscription {
    width: 135px;
    float: left;
    padding: 10px 15px !important;
    border-radius: 20px;
    background: #79bde9;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 0px;
    font-size: 13px;
    font-weight: 500;	color: #fff !important;
}
a.popup-subscription:hover { background:#00529b; color: #fff !important; }
.fca_eoi_layout_privacy_copy_wrapper { display:none !important; }
h1, h1 span, h1 a, h2, h2 span, h2 a, h3, h3 span, h3 a, h4, h5, h5 span, h5 a, h6, h6 span, h6 a, .featured_items_title h5, .featured_items_title h5 a, .summary .amount, .shop_cart thead th { color:#757575; }
#comments { padding-top: 30px; border-top:1px solid #ccc; }
input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea { border-radius:0px; border:1px solid #ccc; }
.comment_submit_wrap input[type="submit"] { border-radius: 0px !important; background-color:#00529b; border:2px solid #00529b; }
a.logo:after {
    position: absolute;
    left: 110%;
    top: 40%;
    content: "HEALTH";
    font-size: 48px;
    font-weight: 800;
    color:#A5B0B6;
}
/******************css starts by puja************************/
.blog_post_background .blog_content .blog_post_format_label{display: none;}
@media only screen and (max-width: 991px){
	.mobile_menu_wrapper .sub-nav {
		display: block !important;
	}
}
@media screen and (min-width: 320px) and (max-width: 767px){

   .mobile_menu_wrapper .sub-nav{
    display: block !important;
}

}
.blog_content p a{color:#00539b}
.blog_content p a:hover{color:#000;}

body.single-post p a, .blog_content a {
    color: #00539b !important;
}
.pf_output_container87 a:after{content: none;}
h2{font-size:30px;}
._2pi3{display:none !important;}